@font-face {
    font-family: 'Arimo';
    src: url('../fonts/arimo/Arimo-Regular-Latin-webfont.eot');
    src: url('../fonts/arimo/Arimo-Regular-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo/Arimo-Regular-Latin-webfont.woff') format('woff'),
         url('../fonts/arimo/Arimo-Regular-Latin-webfont.ttf') format('truetype'),
         url('../fonts/arimo/Arimo-Regular-Latin-webfont.svg#ArimoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Arimo';
    src: url('../fonts/arimo/Arimo-Italic-Latin-webfont.eot');
    src: url('../fonts/arimo/Arimo-Italic-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo/Arimo-Italic-Latin-webfont.woff') format('woff'),
         url('../fonts/arimo/Arimo-Italic-Latin-webfont.ttf') format('truetype'),
         url('../fonts/arimo/Arimo-Italic-Latin-webfont.svg#ArimoItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Arimo';
    src: url('../fonts/arimo/Arimo-Bold-Latin-webfont.eot');
    src: url('../fonts/arimo/Arimo-Bold-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo/Arimo-Bold-Latin-webfont.woff') format('woff'),
         url('../fonts/arimo/Arimo-Bold-Latin-webfont.ttf') format('truetype'),
         url('../fonts/arimo/Arimo-Bold-Latin-webfont.svg#ArimoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Arimo';
    src: url('../fonts/arimo/Arimo-BoldItalic-Latin-webfont.eot');
    src: url('../fonts/arimo/Arimo-BoldItalic-Latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo/Arimo-BoldItalic-Latin-webfont.woff') format('woff'),
         url('../fonts/arimo/Arimo-BoldItalic-Latin-webfont.ttf') format('truetype'),
         url('../fonts/arimo/Arimo-BoldItalic-Latin-webfont.svg#ArimoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'LatoBlackItalic';
    src: url('../fonts/lato/Lato-BlaIta-webfont.eot');
    src: url('../fonts/lato/Lato-BlaIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-BlaIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-BlaIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-BlaIta-webfont.svg#LatoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBlack';
    src: url('../fonts/lato/Lato-Bla-webfont.eot');
    src: url('../fonts/lato/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Bla-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Bla-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Bla-webfont.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/lato/Lato-BolIta-webfont.eot');
    src: url('../fonts/lato/Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-BolIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-BolIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/lato/Lato-Bol-webfont.eot');
    src: url('../fonts/lato/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Bol-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Bol-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/lato/Lato-RegIta-webfont.eot');
    src: url('../fonts/lato/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-RegIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-RegIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/lato/Lato-Reg-webfont.eot');
    src: url('../fonts/lato/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Reg-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Reg-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('../fonts/lato/Lato-LigIta-webfont.eot');
    src: url('../fonts/lato/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-LigIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-LigIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/lato/Lato-Lig-webfont.eot');
    src: url('../fonts/lato/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Lig-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Lig-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('../fonts/lato/Lato-HaiIta-webfont.eot');
    src: url('../fonts/lato/Lato-HaiIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-HaiIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-HaiIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-HaiIta-webfont.svg#LatoHairlineItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoHairline';
    src: url('../fonts/lato/Lato-Hai-webfont.eot');
    src: url('../fonts/lato/Lato-Hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Hai-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Hai-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Hai-webfont.svg#LatoHairline') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliLight';
    src: url('../fonts/muli/Muli-Light-webfont.eot');
    src: url('../fonts/muli/Muli-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/Muli-Light-webfont.woff') format('woff'),
         url('../fonts/muli/Muli-Light-webfont.ttf') format('truetype'),
         url('../fonts/muli/Muli-Light-webfont.svg#MuliLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliLightItalic';
    src: url('../fonts/muli/Muli-LightItalic-webfont.eot');
    src: url('../fonts/muli/Muli-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/Muli-LightItalic-webfont.woff') format('woff'),
         url('../fonts/muli/Muli-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/muli/Muli-LightItalic-webfont.svg#MuliLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/muli/Muli-Regular-webfont.eot');
    src: url('../fonts/muli/Muli-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/Muli-Regular-webfont.woff') format('woff'),
         url('../fonts/muli/Muli-Regular-webfont.ttf') format('truetype'),
         url('../fonts/muli/Muli-Regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/muli/Muli-Italic-webfont.eot');
    src: url('../fonts/muli/Muli-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/Muli-Italic-webfont.woff') format('woff'),
         url('../fonts/muli/Muli-Italic-webfont.ttf') format('truetype'),
         url('../fonts/muli/Muli-Italic-webfont.svg#MuliItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'NoticiaText';
    src: ('../../../../default/files/fonts/NoticiaText-Regular-webfont.eot');
    src: ('../../../../default/files/fonts/NoticiaText-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         ('../../../../default/files/fonts/NoticiaText-Regular-webfont.woff') format('woff'),
         ('../../../../default/files/fonts/NoticiaText-Regular-webfont.ttf') format('truetype'),
         ('../../../../default/files/fonts/NoticiaText-Regular-webfont.svg#NoticiaTextRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NoticiaText';
    src: ('../../../../default/files/fonts/NoticiaText-Italic-webfont.eot');
    src: ('../../../../default/files/fonts/NoticiaText-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         ('../../../../default/files/fonts/NoticiaText-Italic-webfont.woff') format('woff'),
         ('../../../../default/files/fonts/NoticiaText-Italic-webfont.ttf') format('truetype'),
         ('../../../../default/files/fonts/NoticiaText-Italic-webfont.svg#NoticiaTextItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'NoticiaText';
    src: ('../../../../default/files/fonts/NoticiaText-Bold-webfont.eot');
    src: ('../../../../default/files/fonts/NoticiaText-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         ('../../../../default/files/fonts/NoticiaText-Bold-webfont.woff') format('woff'),
         ('../../../../default/files/fonts/NoticiaText-Bold-webfont.ttf') format('truetype'),
         ('../../../../default/files/fonts/NoticiaText-Bold-webfont.svg#NoticiaTextBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'NoticiaText';
    src: ('../../../../default/files/fonts/NoticiaText-BoldItalic-webfont.eot');
    src: ('../../../../default/files/fonts/NoticiaText-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         ('../../../../default/files/fonts/NoticiaText-BoldItalic-webfont.woff') format('woff'),
         ('../../../../default/files/fonts/NoticiaText-BoldItalic-webfont.ttf') format('truetype'),
         ('../../../../default/files/fonts/NoticiaText-BoldItalic-webfont.svg#NoticiaTextBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}